.scv-product-detail-grid-single {
    grid-template-columns: 1fr;
}

.scv-product-detail-points-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 28px;
}

@media (max-width: 991px) {
    .scv-product-detail-points-grid {
        grid-template-columns: 1fr;
    }
}
